<div>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <h3>Partie 1 </h3>
    </p>
    <p>Réfléchissez aux trois questions clés présentées au début de ce cours et à la manière dont vous pourriez y répondre après avoir terminé ce cours.</p>
    <ul>
        <li>
            <p>Quels sont les concepts et défis majeurs qui façonnent le travail dans ce domaine?</p>
        </li>
        <li>
            <p>Comment les principaux concepts et priorités sont-ils définis?</p>
        </li>
        <li>
            <p>De quelle manière le contexte et le point de vue exercent-ils une influence sur le processus de consolidation de la paix?</p>
        </li>
    </ul>
    <h3>Partie 2</h3>
    <p>Publiez vos réponses aux questions suivantes sur le forum de discussion ci-dessous.</p>
    <ul>
        <li>
            <p>Parmi les nouveaux enseignements tirés de ce cours, qu’est-ce qui vous a aidé à mieux répondre à l’une ou l’autre des questions clés?</p>
        </li>
        <li>
            <p>Comment ce que vous avez appris dans ce cours peut-il influer sur votre façon de faire ou de comprendre votre travail dans ce domaine?</p>
        </li>
        <li>
            <p>Veuillez citer un point de vue, un concept ou une ressource qui, selon vous, est important(e) pour répondre à ces questions, mais n’a pas été abordé(e) dans ce cours.</p>
        </li>
        <li>
            <p>Quelles nouvelles questions clés sur la consolidation de la paix ont été soulevées d’après vous?</p>
        </li>
    </ul>
    <h3>Partie 3</h3>
    
    <p>Lisez ce que les autres ont partagé et publiez une réponse à un autre participant dont vous trouvez les commentaires particulièrement intéressants, importants ou pertinents pour votre travail.</p>
    
    <hr />
    
</div>
